#Sat May 09 03:59:02 UTC 2026
br.com.elwnet.idealfv.app-main-5\:/mipmap-hdpi/ic_launcher_round.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.xml
br.com.elwnet.idealfv.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.xml
br.com.elwnet.idealfv.app-main-5\:/xml/file_paths.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/xml/file_paths.xml
br.com.elwnet.idealfv.app-main-5\:/layout/activity_main.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
br.com.elwnet.idealfv.app-main-5\:/xml/network_security_config.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/xml/network_security_config.xml
br.com.elwnet.idealfv.app-main-5\:/drawable/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/drawable/ic_launcher.xml
br.com.elwnet.idealfv.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher.xml
br.com.elwnet.idealfv.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/dev/idealfv-app/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v26/ic_launcher_round.xml
